Experiencing frequent shockwave flash error while using firefox

Asked By 50 points N/A Posted on -
qa-featured

I am frequently experiencing Shockwave flash error while using Mozilla Firefox making me stream videos all over again! I am using the latest version of Mozilla Firefox with the latest version of the Shockwave flash so I don't think it's a matter of an outdated software version. Could someone help me out here?

SHARE
Answered By 0 points N/A #190038

Experiencing frequent shockwave flash error while using firefox

qa-featured

Different versions in the same browser can conflict. Make sure you have only one instance of Shockwave running. You just need the one version with your browser name. Any other types, such as Pepperflash or Adobe, should be disabled.

You should also clear your browser's cache /temporary files and restart the browser.

Login/Register to Answer

Related Questions